Has patch: Hito:
Description

Activating the Pan tool the view becomes black. Related to #3127.

History
#1 - 01/23/2015 03:22 PM - Antonio Falciano
- File pan_tool_effect.png added

Another strange behaviour of Pan tool is represented in the screenshot in attachment. Then panning with the mouse scroll only the coordinates
remains over the view.

#2 - 01/23/2015 03:29 PM - Antonio Falciano

Sometimes also the Project manager window is visible in the view when panning with the Pan tool, so it seems that the andami viewport is visualized
and not the view one. That's why the view appeared black (as the gvSIG theme) when I've opened this ticket.

Related to #3127.

#3 - 01/25/2015 12:56 PM - Antonio Falciano
- Target version set to 2.1.0-2266
- Status changed from New to Invalid

Replaced by #3139.

#4 - 01/25/2015 05:49 PM - Joaquín  del Cerro Murciano

Lo siento, no habia visto este ticket cuando he dado de alta el #3139.
